BASENAME(1)

NAAM
basename - strip pad en achtervoegsel van bestandsnamen

SAMENVATTING
basename NAAM [ACHTERVOEGSEL]
basename [OPTIE]... [NAAM]...

BESCHRIJVING

Toon NAAM zonder het voorafgaande pad. Indien gegeven, verwijder ook het ACHTERVOEGSEL

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-a, --multiple
    meerdere argumenten toestaan en elk als NAAM behandelen

-s, --suffix=VOEGSEL
    dit achtervoegsel verwijderen; impliceert -a

-z, --zero
    elke regel afsluiten met NUL-byte, niet met nieuwe regel

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

VOORBEELDEN

basename /usr/bin/sort
    -> "sort"

basename include/stdio.h .h
    -> "stdio"

basename -s .h include/stdio.h
    -> "stdio"

basename -a een/rks1 een/rks2
    -> "str1" gevolgd door "str2"

AUTEUR
Geschreven door David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
dirname(1), readlink(1)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/basename>
of lokaal via: info '(coreutils) basename invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.